ERIC7(1)

NAME
eric7 - A full-fledged Python IDE and debugger

SYNOPSIS
eric7 [options] files...

DESCRIPTION
This manual page documents briefly the eric7 program. This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation provided in HTML format.

eric7 is full featured Python IDE that is written in PyQt using the QScintilla editor widget. This includes project management support, builtin support for SVN and CVS, a class browser, a debugger and much more.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

SEE ALSO
eric7_ide(1), eric7_api(1), eric7_browser(1), eric7_compare(1), eric7_configure(1), eric7_diff(1), eric7_doc(1), eric7_editor(1), eric7_hexeditor(1), eric7_iconeditor(1), eric7_plugininstall(1), eric7_pluginrepository(1), eric7_pluginuninstall(1), eric7_qregularexpression(1), eric7_re(1), eric7_shell(1), eric7_snap(1), eric7_sqlbrowser(1), eric7_testing(1), eric7_tray(1), eric7_trpreviewer(1), eric7_uipreviewer(1), eric7_virtualenv(1),

AUTHOR
eric7_ide was written by Detlev Offenbach.

AUTHOR
This manual page was written by Torsten Marek <shlomme@gmx.net>, for the Debian project (but may be used by others).